Bug 434584 - Avaya MSS backup completes with Numerous CPIO errors
Summary: Avaya MSS backup completes with Numerous CPIO errors
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Administration (Show other bugs)
(Show other bugs)
Version: devel
Hardware: i386 Linux
low
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-22 22:13 UTC by sfeder
Modified: 2013-06-24 02:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-25 21:56:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sfeder 2008-02-22 22:13:16 UTC
PLEASE CONTACT ME AT SFEDER@JUMATECHNOLOGY.COM
Description of problem:Per version I am reporting backups on MSS 3.0 system w/ 
latest service pack reporting numerous CPIO errors (over 15,000) does not show 
files that are backed up and then says backup completed.  So the question is 
if the backup working or not?

Errors look like this:
ERROR: cpio failure for ./69343999.attributes in /msg/media1/vm26
/bin/acpio: /media/cdrecorder/bk_data/VM/Greetings-and-
Messages//msg/media1/vm26: No such file or directory
ERROR: cpio failure for ./66657023.text in /msg/media1/vm26
/bin/acpio: /media/cdrecorder/bk_data/VM/Greetings-and-
Messages//msg/media1/vm26: No such file or directory
ERROR: cpio failure for ./67508991 in /msg/media1/vm26
/bin/acpio: /media/cdrecorder/bk_data/VM/Greetings-and-
Messages//msg/media1/vm26: No such file or directory
ERROR: cpio failure for ./66722559.text in /msg/media1/vm26
/bin/acpio: /media/cdrecorder/bk_data/VM/Greetings-and-
Messages//msg/media1/vm26: No such file or directory
ERROR: cpio failure for ./68557567.text in /msg/media1/vm26
/bin/acpio: /media/cdrecorder/bk_data/VM/Greetings-and-
Messages//msg/media1/vm26: No such file or directory
ERROR: cpio failure for ./66722559 in /msg/media1/vm26
/bin/acpio: /media/cdrecorder/bk_data/VM/Greetings-and-
Messages//msg/media1/vm26: No such file or directory
ERROR: cpio failure for ./67705599.attributes in /msg/media1/vm26
/msg/media1/vm27
/bin/acpio: /media/cdrecorder/bk_data/VM/Greetings-and-
Messages//msg/media1/vm27: No such file or directory
Retrying to cpio /msg/media1/vm27, attempt=2
/bin/acpio: /media/cdrecorder/bk_data/VM/Greetings-and-
Messages//msg/media1/vm27: No such file or directory
Retrying to cpio /msg/media1/vm27, attempt=3

This is happening over and over again.

Version-Release number of selected component (if applicable):
Modified for DVD support (schily-red hat-scsi-linux-sg.c-1.83-RH'@(#)scsi 
linux-sg.c

How reproducible:  Occurs every night on backup - seems to have started after 
installing service pack 4 from Avaya for MM 3.0 - creating minor alarms and 
warnings

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 David Lawrence 2008-11-25 21:56:57 UTC
This bug is not related to the Red Hat Bugzilla bug tracking system. Closing.


Note You need to log in before you can comment on or make changes to this bug.